{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Web",
      "type": "node",
      "request": "launch",
      "program": "${workspaceFolder}/node_modules/next/dist/bin/next",
      "localRoot": "${workspaceFolder}/apps/scandic-web",
      "runtimeArgs": ["--inspect", "--openssl-legacy-provider"],
      "skipFiles": ["<node_internals>/**"]
    }
  ]
}
